
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700,800');
body,
html,
header,
footer,
h1,
h2,
h3,
h4,
h5,
h6,

p,
section,
main{
	margin:0px;
	padding:0px;
	display:block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight:normal;
	color:#000;
}
p{
	margin-bottom:20px;
	line-height:22px;
	margin-top:10px
}
h2{
	
	font-weight:bold;	
	text-transform:uppercase;
	margin-bottom:5px;
	text-align:center;
	color:#000;
	color:#000;
	font-size:24px;
}

hgroup{
	margin-bottom:25px;
	text-align:center;
}
body{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:15px;
	color:#000;
	background:#262725;
	
}
.top-header{
	background:#262725;
	color:#fff;
	font-size:18px;
	
}
.top-header .navbar-form{
	padding:0px;
}
.top-header .navbar-form .form-control{
	border:0px;
	height:34px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;

}
.top-header .btn {
    border: 0px;
    font-size: 14px;
     padding: 6px 14px;
    border-radius: 0px;
    font-family: 'Lato', sans-serif;
	background:#34d493;
	border:1px solid #34d493;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	
}
header{
	position:relative;
	height:112px;
	top:0px;
	left:0px;
	z-index:999;
	padding:0px 0px;
	background:#fff;
  	background: linear-gradient(#fff, #d8d8d8);
	background: -webkit-linear-gradient(#fff, #d8d8d8);
	background: -ms-linear-gradient(#fff, #d8d8d8);
	

	
}
.strip{
	background:url(../images/stip.png) repeat-x;
	height:5px;
	margin:0px 15px;
	
}

h1.logo{
	width:160px;
	height:72px;
	position:absolute;	
	left:25px;
	top:12px;
	border-right:1px dotted #000;
	padding-right:30px;


}
h1.logo a{
	display:block;
	background:url(../images/logo.png) no-repeat;
	width:130x;
	height:72px;
	text-indent:-999999px;
	background-size:100%;
	
}
.navbar-custom{
	 background:none;
	 font-weight:700;
	 border-radius:0px;
	 border:none; padding:13px 0 0;
}
.navbar-custom a:focus{outline:0}
.navbar-nav > li > a {
	padding:8px 12px;
	font-size:14px;	
	
}
 .navbar-custom .navbar-nav{
	 letter-spacing:1.5px;
	 margin-top:18px;
	 margin-bottom:10px;
}
.navbar-custom .navbar-nav li a:hover{
	color:#000;
	outline:0;
}
.navbar-custom .navbar-nav li a:active,
.navbar-custom .navbar-nav li a:focus{
	color:#aa863b;

}
.navbar-custom .navbar-nav li.active a,
.navbar-custom .navbar-nav li.active a:active,
.navbar-custom .navbar-nav li.active a:focus,
.navbar-custom .navbar-nav li.active a:hover{
	color:#000; background:none;
	font-family: 'Lato', sans-serif;
	
	
}
.navbar-custom .navbar-toggle{
	 color:#005b28; text-transform:uppercase;
	 font-size:10px; 
	 border-color:#fff;
	 background:none;
	 margin-top:0px;
	 margin-right:8px;
	 border:0px;
	 
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #3b7350;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{
	color:#1a6fa7;
    background-color:transparent;
	
}
.navbar-custom .navbar-toggle:focus,.navbar-custom .navbar-toggle:hover{
	 background-color:transparent;
	 color:#005b28;
	 border-color:none;
}
.navbar-custom .navbar-brand, .navbar-custom .navbar-brand.active,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-nav li a{
   color:#005b28;
   text-transform:uppercase;
   font-size:12px;
   font-weight:bolder;
   letter-spacing:1.3px;
}
.navbar-toggle .icon-bar {
  width: 22px;
  color:#005b28;
  transition: all 0.2s;
}
.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-collapse {
    border-top: 0px solid transparent;
}
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}
.navbar-nav>li>.dropdown-menu{
	  margin-top:8px;
}
.dropdown-menu {
    padding: 3px 0px;
	min-width:180px;
	border-radius:0px;

}
.dropdown-menu {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;

}
.dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu > li > ul > li {
  list-style: none;
}
.dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 0px;
  clear: both;
  color:#000!important;
  font-weight: normal;
  line-height: 1.428571429;

  white-space: normal;
}
.dropdown-menu > li ul > li > a:hover,
.dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #2eb3fd!important;
  background-color:transparent;
}
.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover,
.dropdown-menu .disabled > a:focus {
  color: #999999;
}
.dropdown-menu .disabled > a:hover,
.dropdown-menu .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 18px;
}

main{
	background:#fff;
	padding:15px;
}
.banner-section{
	position:relative;
	border:1px solid #000;	
}
.banner-section .caption-frame{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	color:#fff;
	background:#262725;
}
a:focus{
	text-decoration:none;
}
.banner-section .caption-frame .caption-info{
	font-size:16px;
	line-height:20px;
	font-style:italic;
	padding:15px;
	font-family:"Times New Roman", Times, serif;
	width:60%;
	
}
.banner-section  .bx-wrapper .bx-pager{
	width:100px;
	position:absolute;
	bottom:20px;
	right:0px;
}
.banner-section  .bx-wrapper .bx-pager.bx-default-pager a {
    background: none;
    text-indent: -9999px;
    display: block;
    width: 16px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    border: 1px solid #22f88c;
	border-radius:0px;
	background:#22f88c;
	padding:0px;
	margin:1px;
}
.btn{
	border:0px;
	font-size:15px;
	padding:10px 20px;
	border-radius:0px;
	font-family: 'Lato', sans-serif;

}
a.btn:hover{
	color:#000;
}
.btn:focus{
	box-shadow:inset 0px 0 0;
}

.btn.btn-default{
	
	border:1px solid #fff;
	color:#fff;
	background:none;
}
.btn.btn-default.active,
.btn.btn-default:hover{
	background:#fff;
	color:#000;
}


main{
	margin:0px auto;

}

.detail-form{
	background:#262725;
	padding:15px;
	margin:15px 0px 0;
	color:#fff;
}
h2{
	text-align:left;
	font-size:20px;
	color:#fff;
	text-transform:inherit;
	margin-bottom:20px;
}
.detail-form .form-group{
	margin-bottom:5px;
}
.detail-form .form-control{
	border-radius:0px;
	border:1px solid #22f88c;
	height:22px;
	padding:0px 10px;
	font-size:12px;
	
}
.detail-form  .panel{background:url(../images/seprator.png) repeat-y left; min-height:184px;}
.detail-form .panel_1{
	margin-top:25px;
	padding-left:30px;
}
.detail-form .panel_2{
	margin-top:35px;
	padding-left:20px;
}
.detail-form .panel_3{
	margin-top:85px;
}
.detail-form .btn.btn-success{
	border-radius:6px;
	background:#22f88c;
	text-transform:uppercase;
	padding:6px 25px;
	color:#000;

}
.detail-form .btn.btn-number{
	border-radius:50px;
	width:25px;
	height:25px;
	color:#fff;
	padding:0px;
	background:#22f88c;
	color:#00a653;
	font-size:12px;
	margin-left:2px;
}
.detail-form .form-control.input-number{
	background:none;
	border:0px;
	width:40px;
	color:#ddd;
}
.detail-form .input-group{
	font-size:11px;
	margin-top:10px;
}
.detail-form .input-group .pull-left{
	margin-top:5px;
	margin-right:20px;
	width:60px;
}
.mid-home .white-box{
	background:#fff;
	padding:15px;
	margin-top:15px;
	position:relative;
}
.mid-home h2{
	color:#000;
	font-size:16px;
	text-transform:uppercase;
}
.mid-home .white-box .view-all{
	position:absolute;
	top:10px;
	right:15px;
}
.mid-home .white-box .view-all a{
	text-transform:uppercase;
}
a{
	color:#00a653;
	font-size:13px;
}
.slider .item{
	padding:6px;
}
.slider .item .img-wrap{
	height:120px;
	overflow:hidden;
	margin-bottom:10px;
}
.slider .item p{
	margin-bottom:0px;
	margin-top:0px;
}
.slider .item p.address{
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
.slider .item p.green-text{
	font-size:11px;
	color:#00a653;
}
.slider .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 36%;
    margin-top: 0px;
    outline: 0;
    display: inline-block;
    width: 24px;
    height: 24px;
    text-indent: -9999px;
    z-index: 9999;
}
.slider .bx-wrapper .bx-next {
    right: -20px;
    background: url(../images/next.png) no-repeat;
}
.slider .bx-wrapper .bx-prev {
    left: -20px;
    background: url(../images/prev.png) no-repeat;
}
.slider .bx-wrapper .bx-pager{
	display:none;
}
.slider  .bx-wrapper {
    overflow:visible!important;
}
.testimonial-section{
	background:url(../images/testimonail-bg.png) no-repeat;
	color:#383838;
	
}
.testimonial-section p.name{
	color:#00a653;
	margin-top:10px;
	font-style:italic;
}
.testimonial-section .item{
	padding:0px 120px 20px 60px;
	font-style:italic;
}
.testimonial-section .item p{
	line-height:18px;
}
.testimonial-section .bx-wrapper .bx-next {
    right: 3%;
}
.testimonial-section .bx-wrapper .bx-prev {
    left: 3%;
}
.mid-home .right-section{
	margin-top:15px;
	margin-left:-15px;
}
.mid-home .right-section .frame-box{
	background:#fff;
	padding:15px 50px 15px 15px;
}
.mid-home .right-section .frame-box h3{
	color:#00a653;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic;

}
.mid-home .right-section .frame-box p{
	margin-bottom:0px;
}

ul.social-wrap{
	padding:0px;
	margin:44px auto;
	width:250px;
}
ul.social-wrap li{
	list-style:none;
	display:inline-block;
}
ul.social-wrap li a{
	display:block;
	text-indent:-9999px;
}
ul.social-wrap li a.facebook{
	background:url(../images/socical-icon.png) no-repeat;
	width:50px;
	height:50px;
}
ul.social-wrap li a.instagram{
	background:url(../images/socical-icon.png) no-repeat;
	width:50px;
	height:50px;
	background-position:-47px 0;
}
ul.social-wrap li a.blog{
	background:url(../images/socical-icon.png) no-repeat;
	width:142px;
	height:50px;
	background-position:-103px 0;
}

footer{
	margin-top:10px;
	color:#b7b7b7;
	font-size:12px;
}
footer a{
	color:#b7b7b7;
	font-size:12px;
}
footer a:hover{
	color:#fff;
}
	
footer .strip{
	margin:0px 0px 40px; 
}
footer ul.nav{
	padding:0px;
}
footer ul.nav li{
	display:inline-block;
	border-right:1px solid #22f88c;
	padding-right:10px;
	margin-right:10px;
	line-height:10px;
}
footer ul.nav li:last-child{
	border-right:0px;
}
footer ul.nav li a{
	font-size:12px;
	color:#22f88c;
	padding:0px;
}
footer ul.nav li a:hover{
	background:none;
	color:#fff;
}
/* Start: Sale CSS */
.breadcrumb{
	background: linear-gradient(#fff, #d8d8d8);
	background: -webkit-linear-gradient(#fff, #d8d8d8);
	background: -ms-linear-gradient(#fff, #d8d8d8);
	border-radius:0px;
	margin-bottom:0px;
	color:#006a32;
	font-weight:bold;
}
.breadcrumb a{
	color:#006a32;
}
.breadcrumb .active{
	font-size:12px;
}
.for-sale{
	position:relative;
}
.for-sale ul.tab{
	position:absolute;
	top:15px;
	right:15px;
	border:1px solid #CCC;
	border-radius:8px;
	text-align:center;
	padding:0px;
	overflow:hidden;
}
.for-sale ul.tab li{
	list-style:none;
	float:left;

}
.for-sale ul.tab li a{
	display:block;
	background:#22f88c;
	padding:6px 10px;
	color:#707070;
	font-weight:bold;
	text-decoration:none;
}
.for-sale ul.tab li a:hover,
.for-sale ul.tab li.active a{
	color:#22f88c;
	background:#fff;
}
.for-sale h2{
	color:#000;
	text-transform:uppercase;
}
.for-sale .sale-wrap{
	padding:0px 20px;
	
}
.for-sale .about-sale-box{
	margin-bottom:10px;
	position:relative;
}
.for-sale .about-sale-box .frame{
	position:relative;
	height:190px;
	overflow:hidden;
	margin-bottom:12px;
	
}
.for-sale .about-sale-box .frame img{
	min-height:190px;
}
.for-sale .col-sm-4{
	margin:0px;
	padding:5px;
}
.for-sale .about-sale-box .frame .price{
	position:absolute;
	top:15px;
	right:15px;
	background:#24a463;
	padding:2px 15px;
	color:#fff;
	font-size:22px;
	font-weight:bold; 
	
}

.for-sale .about-sale-box p{
	margin:0px;
}
.for-sale .about-sale-box p.address{
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
.for-sale .about-sale-box p.type{
	font-size:13px;
	color:#000;
	font-style:italic;
}
.for-sale .about-sale-box p.date{
	color:#00a653;
	font-size:11px;
}
.for-sale .about-sale-box ul.about-type {
	float:right;
	position:absolute;
	bottom:0px;
	right:0px;
	margin-bottom:0px;

}
.for-sale .about-sale-box ul.about-type li {
    width: 40px;
    font-size: 12px;
    margin-left: 5px;
    color: #24a463;
	display:inline-block;
	list-style:none;
	font-weight:bold;
}
.for-sale .about-sale-box ul.about-type li .icon {
    float: left;
    text-indent: -999999px;
    width: 22px;
    height: 22px;
}
.for-sale .about-sale-box ul.about-type li .icon.bed {
    background: url(../images/type-icon.png) no-repeat;
}
.for-sale .about-sale-box ul.about-type li .icon.bathroom {
    background: url(../images/type-icon.png) no-repeat;
	background-position:-42px 0px;
	
}
.for-sale .about-sale-box ul.about-type li .icon.parking {
    background: url(../images/type-icon.png) no-repeat;
	background-position:-84px 0px;
}
.for-sale ul.pagination{
	margin-bottom:0px;
}
.for-sale ul.pagination li a{
	border:0px;
	background:#000000;
	margin:0px 2px;
	padding:12px 10px;
	color:#fff;
	font-size:16px;
}
.for-sale ul.pagination li.active > a,
.for-sale ul.pagination li a:hover{
	background:#24a463;
	color:#fff;
}
.for-sale ul.pagination li:first-child a,
.for-sale ul.pagination li:last-child a{
	background:#fff;
}
.for-sale ul.pagination li a.next{
	background:url(../images/next.png) no-repeat;
	text-indent:-99999px;
	margin-top:10px;
	padding:20px;
	
}
.for-sale ul.pagination li a.prev{
	background:url(../images/prev.png) no-repeat;
	text-indent:-99999px;
	margin-top:10px;
	padding:20px;
	padding-right:5px;
}
/* Start: Suburbs CSS */
.suburbs .mapbox{
	border:1px solid #22f88c;
	position:relative;
	height:440px;
	overflow:hidden;
	margin-bottom:10px;
}
.suburbs ul.breadcrumb{
	background:#262725;
	margin-bottom:10px;
	padding:0px;
	color:#fff;
}
.suburbs .breadcrumb>li:first-child{
	background:#005b28;
	color:#fff;
	padding:8px 60px 8px 20px;
	position:relative
}
.suburbs .breadcrumb>li:first-child::before {
  width: 0; 
  height: 0; 
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
  border-left: 18px solid #005b28;
  position:absolute;
  content:'';
  right:-18px;
  top:0px;
}
.suburbs .breadcrumb>li a{
	color:#fff;
	font-size:14px;
}
.suburbs .breadcrumb>li+li:before{
	    content: "|";
		padding:0px 20px;
}
.suburbs .choose-bg{
	background:#f2f2f2;
	border-right:1px dotted #CCC;
	padding:15px;
	min-height:500px;
}
.suburbs .choose-bg .check-block{
	width:50%;
	float:left;
	font-size:13px;
	line-height:25px;
}
.suburbs .col-sm-8,
.suburbs .col-sm-4{
	padding:inherit;
}
.suburbs .content-box{
	padding:15px;
	font-size:13px;
}
.suburbs .content-box h3{
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:35px;
	font-weight:bold;
}
.suburbs .content-box p.title{
	font-size:15px;
}
.suburbs .content-box a{
	font-size:12px;
	color:#0be176;
}

/* Start: Team CSS */
.team-section h2{
	color:#000;
	font-size:18px;
}
.team-section ul.team-wrap{
	padding:0px;
	text-align:center;
	margin-bottom:40px;
}
.team-section ul.team-wrap li{
	list-style:none;
	display:inline-block;
	padding:10px 60px;
}
.team-section ul.team-wrap li p{
	margin:0px;
	margin-bottom:3px;
	
}
.team-section ul.team-wrap .detail{
	text-align:left;
		font-weight:bold;
	margin-top:10px;
}
.team-section ul.team-wrap li .detail p.name{
	font-family:"Times New Roman", Times, serif;
	font-size:25px;
	text-align:left
}
.team-section ul.team-wrap li .detail p.post{
	font-style:italic;
	color:#666666;
}
.team-section ul.team-wrap li .detail p.p-no{
	color:#000;
	font-size:20px;
}
.team-section ul.team-wrap li a{
	color:#0be176;
}
.testimonial-wrap .testimonial-section{
	background:url(../images/green-bg.png) no-repeat;
	padding:10px 86px 0px 20px;
	color:#000;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	margin-bottom:20px;
	border-right:1px dotted #000;
	font-size:16px;


}
.testimonial-wrap .testimonial-section.last-child{
	border:0px;
}
.testimonial-wrap .testimonial-section p{
	color:#000;
	margin-bottom:0px;
}
.testimonial-wrap .testimonial-section p.name{
	font-size:18px;
	font-weight:bold;
	font-family: 'Lato', sans-serif;
	font-style:normal;
}
.contact .mapbox{
	border:1px solid #22f88c;
	position:relative;
	height:300px;
	overflow:hidden;
	margin-bottom:30px;
}
.contact h4{
	font-weight:bold;
	padding-left:30px;
}
.contact ul{
	margin-top:15px;
	padding:0px;
}
.contact ul li{
	margin-bottom:20px;
	font-size:15px;
	list-style:none;
	padding-left:30px;
	line-height:25px;
}
.contact ul li a{
	font-size:16px;
}
.contact ul li.location{
	background:url(../images/contact-icon.png) no-repeat top left;
}
.contact ul li.mail{
	background:url(../images/contact-icon.png) no-repeat top left;
	background-position:0px -70px;
}
.contact ul li.phone{
	background:url(../images/contact-icon.png) no-repeat top left;
	background-position:0px -127px;
}
.contact ul li.time{
	background:url(../images/contact-icon.png) no-repeat top left;
	background-position:0px -173px;
}
.form-control{
	border-radius:0px;
	border:1px solid #22f88c;
	height:22px;
	padding:0px 10px;
	font-size:12px;
	
}

.btn.btn-success{
	border-radius:6px;
	background:#22f88c;
	text-transform:uppercase;
	padding:6px 25px;
	color:#000;

}
.sell-your-home .header{
	background:#005b28;
	color:#fff;
	padding:5px 15px;
	font-weight:bolder;
	margin-top:15px;
	font-size:18px;
}
.sell-your-home .form-horizontal .control-label {
    padding-top: 0px;
	margin-bottom:5px;
	font-size:15px;
	letter-spacing:-0.5px;
    
}
.sell-your-home .checkbox{
	font-size:12px;
}
.sell-your-home .term-condition{
	font-size:12px;
	padding:0px 70px;
}
.sell-your-home .term-condition .checkbox{
	font-size:15px;
	font-weight:bold;
}
.sell-your-home .term-condition .checkbox label{
	font-weight:bold;
}
.property-detail {
	padding:10px 0;
}

.property-detail p{
	margin:0px;
	margin-bottom:10px;
	font-weight:bold;
}
.property-detail p.address{
	font-size:24px;

}
.property-detail p.city{
	color:#00a653;
	font-size:18px;
}
.property-detail ul{
	padding:0px;
}
.property-detail ul li{
	list-style:none;
	display:inline-block;
	padding-left:25px;
	margin-right:10px;
	list-style:none;
	
}
.property-detail ul.about-project li a{
	font-size:12px;
}
.property-detail ul.about-project li.icon{
	background:url(../images/contact-icon.png) no-repeat top left;
}
.property-detail ul.about-project li.icon.agent{
	background-position:0px -216px;
}
.property-detail ul.about-project li.icon.save{
	background-position:0px -248px;
}
.property-detail ul.about-project li.icon.print{
	background-position:0px -276px;
}
.property-detail p.sale-txt{
	text-align:right;
	margin-bottom:0px;
	color:#00a653;
	font-size:24px;

}
.property-detail p.price-txt{
	text-align:right;
	color:#000;
	font-size:35px;
	margin-top:8px;

}
.property-detail ul.room-detail li{
	padding-left:0px;
	margin-top:5px;
}
.property-detail .price-wrap{
	border-left:1px dotted #000;
	border-right:1px dotted #000;
	min-height:100px;
	padding-right:60px;
}
.property-location .col-md-9{
	padding-right:0px;
}
.property-location .col-md-3{
	padding-left:0px;
}
.property-location {
	margin-bottom:20px;
}
.property-location .map-section{
	margin-left:2px;
}
.property-location .map-section a{
	display:block;
	width:100%;
	text-align:center;
	padding:5px;
	margin-bottom:2px;
	background:#0be176;
	color:#000;
	font-size:16px;
}
.property-location .map-section a:hover{
	text-decoration:none;
	background:#000;
	color:#fff;
}
.about-property-detail h1{
	margin-bottom:15px;
	font-size:24px;
	font-weight:bold;
}
.about-property-detail{
	font-size:12px;
}
.about-property-detail .seprator{
	border-bottom:1px dotted #000;
	margin-bottom:30px;
}
.about-property-detail .right-seprator{
	border-right:1px dotted #000;
	padding-bottom:40px;
	
}
.about-property-detail .team-section ul.team-wrap li{
	padding:0px;
}
.about-property-detail .team-section {
	margin-top:10px;
	position:relative;
	margin-left:-15px;
}
.about-property-detail .team-section a.ask-tab{
	position:absolute;
	top:5px;
	right:10px;
	line-height:22px;
	background:url(../images/contact-icon.png) no-repeat top left;
	padding-left:26px;
	display:block;
	color:#005b28;
	font-size:11px;
	background-position:0px -308px;
	
}
.about-property-detail .team-section h1{
	border-bottom:1px dotted #000;
	padding-bottom:15px;
}
.tab-panel{
	padding:0px;
	margin-top:10px;
}
.tab-panel ul.nav{
	padding:15px;
	padding-bottom:0px;
	background:#f2f2f2;
}
.tab-panel ul.nav li a{
	border-radius:0px;
	font-size:16px;
}
.tab-panel .tab-content{
	padding:15px;
	font-size:12px;
}
.tab-panel .tab-content img{
	margin-right:20px;
}
.tab-panel .tab-content h3{
	color:#000;
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
	
}

.detail-slider .bx-wrapper .bx-pager{
	display:none;
}
.thumb-slider{
	background:#000000;
}
.thumb-slider.slider .item .img-wrap{
	margin-bottom:0px;
	height:60px;
	overflow:hidden;
}
.thumb-slider.slider .bx-wrapper .bx-controls-direction a{
	width:40px;
	height:57px;
	top: 12px;
	
}
.thumb-slider.slider .bx-wrapper .bx-prev {
    left: -34px;
    background: url(../images/thumb-control.png) no-repeat;
}
.thumb-slider.slider .bx-wrapper .bx-next {
    right: -34px;
    background: url(../images/thumb-control.png) no-repeat;
	background-position:-40px 0px;
}

.widget .product-slider .img-container {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
}
.widget .bx-custom-pager{
	background:#000000;
	padding:5px;
	height:73px;
}

.widget .bx-custom-pager li{
	display:inline-block;
	height:75px;
	margin:2px 10px;
}
.widget .bx-custom-pager .img-container {
  width: 100px;
  height: 60px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
  background:000;

}

.widget .bx-wrapper .bx-controls-direction a{
	width:80px;
	height:70px;
	top: 0px;
	padding:20px;
	
	
}
.widget .bx-wrapper .bx-prev {
    left: 0px;
    background:#000000 url(../images/thumb-control-prev.png) no-repeat center;
}
.widget .bx-wrapper .bx-next {
    right: 0px;
    background:#000000 url(../images/thumb-control-next.png) no-repeat center;

}
.form-btn-wrap{
	position:relative;
	margin-right:35px;
	float:right;
	margin-top:-10px;
}

@media (max-width:1200px){

.navbar-custom .navbar-brand, .navbar-custom .navbar-brand.active,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-nav li a{
   color:#005b28;
   text-transform:uppercase;
   font-size:12px;
   font-weight:900;
   letter-spacing:-.1px;
}
.form-btn-wrap{
	margin-right:0px;
	float:inherit;
	margin-top:10px;
}
}
@media (min-width:320px) and  (max-width:1026px){
	
header{
	height:90px;	
	padding:0px 0px;

}


h1.logo{
	width:80px;
	height:45px;
	border:0px;
	top:20px;
}
h1.logo a{
	width:80px;
	height:45px;
}
.navbar-custom .navbar-nav {
    letter-spacing:normal;
    margin-top: 14px;
}
.detail-form .panel{
	background:none;
	padding:0px;
	min-height:inherit;
}
.navbar-custom .navbar-brand, .navbar-custom .navbar-brand.active, .navbar-custom .navbar-brand:active, .navbar-custom .navbar-brand:focus, .navbar-custom .navbar-brand:hover, .navbar-custom .navbar-nav li a {
  font-size: 11px;
    font-weight: 700;

}

.navbar-nav > li > a {
    padding: 8px 7px;
}
.detail-form .panel_3,
.detail-form .panel_2,
.detail-form .panel_1 {
    padding:0px 15px;
	margin-top:10px;
}
.mid-home .right-section {
    margin-left: 0px;
}
.navbar {
    margin-bottom: 10px;

}
.property-location .col-md-9 {
    padding-right: 15px;
}
.property-location .col-md-3 {
    padding-left: 15px;
}
.property-detail .price-wrap{
	border:0px;
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	padding-right:0px;
	margin:20px 0;
	padding-top:20px;
}
.widget .bx-custom-pager li {
    margin: 2px 22px;
}
.about-property-detail .team-section {
    margin-left: 0px;
}
.about-property-detail .right-seprator {
    border-right: 0px dotted #000;
	border-bottom: 1px dotted #000;
    padding-bottom: 20px;
	margin-bottom:20px;
}
.about-property-detail .seprator {
    padding-bottom: 20px;
}
}
@media (max-width:767px){
header {
	position: relative;
	height: 50px!important;
	padding:0;
}
.strip{
	display:none;
}
h1.logo{
	width:70px;
	left:15px;
	top:5px;
}
h1.logo a{
	width:70px;

}
.navbar-custom {
    padding: 8px 0 0;
}
.navbar-nav > li:last-child{
	margin-left:0px;
}
.navbar-nav > li:first-child{
	margin-right:0px;
}
.navbar-nav > li > a {
	text-align:center;
	padding:12px;
	border-bottom:1px solid #343434;
	margin-bottom:0px;
 
}
.navbar-custom .navbar-brand, .navbar-custom .navbar-brand.active, .navbar-custom .navbar-brand:active, .navbar-custom .navbar-brand:focus, .navbar-custom .navbar-brand:hover, .navbar-custom .navbar-nav li a {
    color: #fff;
}
.navbar-custom{
	padding-bottom:0px;
	box-shadow:none;

}
 .navbar-custom .navbar-nav{
	 letter-spacing:1.5px;
	 margin-top:0px;
	 margin-bottom:0px;
	 background:#000;
}
.dropdown-menu > li > ul > li > a {
    color: #fff!important;

}
.top-header{
	padding:0px 15px;
}
.testimonial-section .item {
    padding: 0px 20px 20px 60px;
    font-style: italic;
}
.sell-your-home .term-condition {
    padding: 0px 0px;
}
.banner-section .caption-frame .caption-info {
    font-size: 11px;
    line-height: 10px;
    padding: 10px;
	width:80%;

}
.banner-section .bx-wrapper .bx-pager {
    bottom: 5px;

}
.for-sale .sale-wrap {
     padding: 0px 0px;
}
.suburbs .breadcrumb>li:first-child {
    background: #005b28;
    color: #fff;
    padding: 8px 1px 8px 6px;
    position: relative;
	font-size:11px;
}
.suburbs .breadcrumb>li+li:before {
    content: "|";
    padding: 0px 14px;
}
.suburbs .breadcrumb>li:first-child::before {

    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
   
}
.suburbs .breadcrumb>li a {
    color: #fff;
    font-size: 13px;
}
.team-section h2 {
    color: #000;
    font-size: 15px;
}

.sell-your-home .term-condition .checkbox{
	padding-left:15px;
}
.testimonial-wrap .testimonial-section{
	border-right:0px;
	padding: 10px 0px 0px 20px;
}
.tab-panel ul.nav li a {
    border-radius: 0px;
    font-size: 13px;
	padding:10px 8px;
}
.tab-panel .tab-content img {
	margin-bottom:15px;
}
}

@media (max-width:400px){
.banner-section .caption-frame .caption-info {
    font-size: 10px;
    line-height: 10px;
    padding: 5px;
	width:80%;

}
.suburbs .breadcrumb>li a {
    color: #fff;
    font-size: 11px;
}
.suburbs .breadcrumb>li+li:before {
    content: "";
    padding: 0px 15px 0 0;

}
}

.product-slider #carousel { border: 0px solid #1089c0; margin: 0; }

.product-slider #thumbcarousel { margin: 0px 0 0; padding: 5px 45px; background:#000; }

.product-slider #thumbcarousel .item { text-align: center; }

.product-slider #thumbcarousel .item .thumb { border: 1px solid #cecece; width: 20%; margin: 0 0px; display: inline-block; vertical-align: middle; cursor: pointer; max-width: 92px; }

.product-slider #thumbcarousel .item .thumb:hover { border-color: #1089c0; }

.product-slider .item img { width: 100%; height: auto; }

.carousel-control { color: #0284b8; text-align: center; text-shadow: none; font-size: 30px; width: 30px; height: 30px; line-height: 20px; top: 23%; }

.carousel-control:hover, .carousel-control:focus, .carousel-control:active { color: #333; }

.carousel-caption, .carousel-control .fa { font: normal normal normal 30px/26px FontAwesome; }
.carousel-control { background-color: rgba(0, 0, 0, 0); bottom: auto; font-size: 20px; left: 0; position: absolute; top: 8px; width: auto; height:56px; }

.carousel-control.right, .carousel-control.left {background:#333; background-image: none; padding:15px 10px; color:#fff; }

ul.count-image {
    position: absolute;
    display: block;
    bottom: 10px;
    width: 154px;
    background: #f7f7f8;
    border-radius: 2px;
    left: 50%;
    margin-left: -72px;
    text-align: center;
    z-index: 9;
    border: 1px solid #d8dade;
	padding-left:0px;
}
ul.count-image li {
    display: inline-block;
    list-style: none;
    border-right: 1px solid #d8dade;
    padding: 10px;
    position: relative;
}
ul.count-image li:last-child {
    border-right: 0px;
}
ul.count-image li .badge {
    position: absolute;
    top: -9px;
    right: 3px;
    background: #00a653;
    font-size: 10px;
    font-weight: normal;
}
ul.count-image .inactive {
    opacity: .3!important;
}
.flexslider.carousel-slider{
	background:#000;
	padding:10px 60px;
}
.flexslider.carousel-slider .slides > li img{
	width:100px;
	height:60px;
}
.carousel-slider .flex-direction-nav .flex-prev {
  left: 20px;
  
}
.carousel-slider .flex-direction-nav .flex-next {
  right: 20px;
}
.carousel-slider .flex-direction-nav a {
  opacity: 1;
 
}
.flexslider.banner-slider .slides > li{
	max-height:504px;
	min-height:504px;
	overflow:hidden
}
.flexslider.banner-slider .slides > li img{
	min-height:504px;
}